name="Cage"
patches_dir=0
clone_directory="cage"
clone_command="git clone --branch=v0.1.2.1--depth 1 https://github.com/Hjdskes/cage.git"
configure_command="meson build"
build_command="ninja -C build install"

## Hooks
function post_clone_hook {
    return
}

function post_configure_hook {
    return
}

function post_install_hook {
    return
}
